{
    "cucumberautocomplete.steps": [
        "features/step_definitions/**/*.js",
        "features/support/*.js",
    ],
    "cucumberautocomplete.syncfeatures": "features/*.feature",
    "cucumberautocomplete.strictGherkinCompletion": true
    "editor.formatOnSave": true
}